Skip to main content
`Ctrl`+`K`

# DSGetSlepcSC

Gets the sorting criterion context.

## Synopsis

    #include "slepcds.h"
    PetscErrorCode DSGetSlepcSC(DS ds,SlepcSC *sc)

Not Collective

## Input Parameter

- ds - the direct solver context

## Output Parameter

- sc - a pointer to the sorting criterion context

## Note

Not available in Fortran.

## See Also

DS: Direct Solver (or Dense System), `DSSetSlepcSC()`, `DSSort()`

## Level

developer

## Location

src/sys/classes/ds/interface/dsbasic.c

Index of all DS routines Table of Contents for all manual pages Index of all manual pages